



*{
    margin: 0;
    padding: 0
}
.wrapper{
    position: relative;
    background-image: url(img/ctgdelmar.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index: 40
}
.opacity {
  background: rgba(79,70,62,0.3);
  height: 100%;
  position: absolute;
  width: 100%;
z-index: -1;
}
.gravity {
	width: 100%;
	text-align: center;
	padding: 70px 0;
}
.gravity .logo{

}

#pbx{
	font-size: 30px;
	font-weight: 900;
	
}

.gravity P {
  color: white;

  font-size: 30px;
  font-weight: 900;
  text-align: center;
    padding-top: 90px
}
.countdown .back-text h4{
    color: red;
    background: red
}
#countdown {
  margin-top: 80px 0 10px;
  color:white;
  border: 2px solid DodgerBlue;
  border-radius: 5px;
}
.contac{
    text-align: center;
    padding-top: 30px;
    
}
.contac h1 {
  color: #5abdff;;

  font-size: 30px;
  font-weight: 600;
  margin: 0;
}
.contac p {
  color: white;
 
  font-size: 21px;
  font-weight: 600;
  margin: 0px 0 30px;
  padding-top: 10px;
}

.social-icon {
	margin-top: 160px;
	padding: 25px 0;
}

.footer{
	
	
}

.footer p {
  color: white;
 
  font-size: 21px;
  font-weight: 600;
  margin: 0px 0 30px;
padding-top: 10px;
}


.icon {
    width: 165px;
	margin: auto;
    margin-top: 30px;
    margin-bottom: 10px;
	
}
.icon i {
  color: #5abdff;
  font-size: 30px;
  padding: 9px;
  color: #5abdff;
}





.countDays{
    position: relative;
}
.countDays::after{
    position: absolute;
    content: 'Dias';
    color: #fff;
    top: 0px;
    left: 10px;
    font-size: 20px;
    letter-spacing: 1px;

    font-weight: 200;
}
.countHours{
    position: relative;
}
.countHours::after {
  color: #fff;
  content: "Horas";

  font-size: 20px;
  font-weight: 200;
  left: 2px;
  letter-spacing: 1px;
  position: absolute;
  top: 0;
}
.countMinutes{
    position: relative;
}
.countMinutes::after{
    position: absolute;
    content: 'Minutos';
    color: #fff;
    top: 0px;
    left: -10px;
    font-size: 20px;
    letter-spacing: 1px;

    font-weight: 200;
}
.countSeconds{
    position: relative;
}
.countSeconds::after{
    position: absolute;
    content: 'Segundos';
    color: #fff;
    top: 0px;
    left: -10px;
    font-size: 20px;
    letter-spacing: 1px;
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
}